p1{
    color:#ffb6c1;
     font-size: 22px;
        white-space:pre;
}

p2{
     font-family:"doraneko_line","billing";
    font-size: 30px;

}

body {

        font-family:"billing","BIZ UDMincho"

}


 body{

 /* background-image:url("../image/rakugaki.png");*/
  background-repeat:no-repeat;/*  繰り返し*/
  background-size:cover;/*    あとで調べる　　*/
  margin-top:1.75em;
}

.cp_textlink01 {
	position: relative;
	padding: 0.1em 0.3em;
	text-decoration: none;
	color: #ffffff;
}
.cp_textlink01::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: '';
	transition: all 0.3s ease;
	opacity: 0.8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ffffff;
}
.cp_textlink01:hover::after {
	opacity: 1;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
}



section {
	height: 260px;
	background-color: #bee0c2; no-repeat top center;
	background-size:cover;
}



.cp_textlink02 {
	position: relative;
	padding: 0.1em 0.3em;
	text-decoration: none;
	color: #b0c4de;
}
.cp_textlink02::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: '';
	transition: all 0.3s ease;
	opacity: 0.8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #66cdaa;
}
.cp_textlink02:hover::after {
	opacity: 1;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
}
/*文字出力スペース　幅*/
p{
  width: 500px;
}
/*出力方法　単語を途中で改行しない*/
p.b-keep{
  word-break: keep-all;
}